Varsel

To get the most out of Google Home, choose your Help Center: U.S. Help Center, U.K. Help Center, Canada Help Center, Australia Help Center.

Krav for Google Nest- og Chromecast-enheter

Sjekk at telefonen eller nettbrettet du bruker, oppfyller kravene nedenfor. Du bør også sjekke at både appene og OS-et på enheten din er oppdatert. Hvis de ikke er det, kan det oppstå problemer når du bruker appene.

Operativsystemet til telefonen eller datamaskinen må oppfylle minstekravene nedenfor eller være nyere for at du skal kunne bruke Google Nest-enheter og produkter fra tredjeparter med Home- og Nest-appene.

Krav for Home-appen

  • En Google-konto
  • Et Wi-Fi-nettverk
  • En av disse mobilenhetene:
    • Android-telefoner eller -nettbrett med Android 9.0 eller nyere
    • iPhone eller iPad med iOS 15.0 eller nyere
Du kan laste ned Google Home-appen i Google Play-butikken eller Apple App Store.
 
Merk: Du kan ikke konfigurere enheter eller bruke Google Home-appen på datamaskiner.

Krav for Nest-appen

Merk: Nest-appen er ikke tilgjengelig i alle regioner og på alle språk.

Tabellen nedenfor viser minimumskravene for å installere og bruke Nest-appen på ulike enheter.

Android-telefoner og -nettbrett

Android TV

Bluetooth LE-krav for Android-telefoner og -nettbrett

Enkelte funksjoner i Nest-appen krever at du har Bluetooth Low Energy (BLE), som ble innført med Bluetooth 4.0.

Mange Android-telefoner og -nettbrett har BLE. Hvis enheten din ble produsert i løpet av de siste par årene, har den sannsynligvis BLE. Du kan sjekke dette ved å gå gjennom de tekniske spesifikasjonene på nettstedet til produsenten av telefonen eller nettbrettet, for å finne ut om enheten har Bluetooth 4.0 eller nyere.

Du kan bruke Nest-appen på enheter uten BLE. Mange av appfunksjonene fungerer uten BLE. Men hvis du vil bruke funksjonene nedenfor, må enheten ha BLE.

  • Google Nest Protect
    • Nest Protect (2. generasjon) trenger BLE for å bruke App Silence og Safety Checkup med appen. Hvis du vil bruke App Silence og Safety Checkup på en Android-enhet, må den ha Android 5.0 eller nyere.
    • Nest Protect (1. generasjon) verken har eller trenger BLE.
  • Google Nest Thermostat: BLE er ikke nødvendig (gjelder for alle termostater).

  • Google Nest Cam

Vilkår for bruk og personvernregler

Googles vilkår for bruk og ytterligere vilkår for bruk av Nest gjelder ved bruk av Google Home-appen og enheter som er konfigurert via appen.

Merk: Personvernreglene beskriver hvordan data håndteres av denne appen og disse enhetene. Du finner mer informasjon i denne brukerstøtteartikkelen om personvern for Nest. Finn ut mer om garantiene våre om personvern i hjemmet.

Var dette nyttig for deg?

Hvordan kan vi forbedre den?
Søk
Slett søket
Lukk søkefunksjonen
Google-apper
Hovedmeny
6410964919066770738
true
Søk i brukerstøtte
true
true
true
true
true
1633396